Subject: [bug#31520] [PATCH] gnu: u-boot-tools: Enable tests.

From: [email-masked] (Ludovic Courtès)
Date: Tue, 29 May 2018 16:33:55 +0200

Hello,

Danny Milosavljevic <[email-masked]> skribis:

> Hmm, then I don't understand how native-search-paths works.

The search path spec is attached to the package that “owns” the given
variables.  So python has a spec for PYTHONPATH, Guile has a spec for
GUILE_LOAD_PATH, and so on.

Then, if you have both python and a python package in the same profile,
the machinery automatically defines PYTHONPATH according to the spec.

> It indeed works if I remove native-search-paths from dtc, so I've pushed it
> without.

Cool, thanks!

Ludo’.